"""empty message

Revision ID: 31ebbaf5b024
Revises: b591faeecc82
Create Date: 2021-07-19 11:27:25.377466

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '31ebbaf5b024'
down_revision = 'b591faeecc82'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('package_options', sa.Column('description_long_de', sa.UnicodeText(), nullable=True))
    op.add_column('package_options', sa.Column('description_long_en', sa.UnicodeText(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('package_options', 'description_long_en')
    op.drop_column('package_options', 'description_long_de')
    # ### end Alembic commands ###
